{
    "type": "custom_ore_gen:config_gated_features",
    "biomes": "#custom_ore_gen:latitude_temperate_surface",
    "step": "underground_ores",
    "gate_groups": [
        {
            "toggle": "impureOres",
            "features": [
                "custom_ore_gen:ironore",
                "custom_ore_gen:deepslateironore"
            ]
        },
        {
            "toggle": "concentratedOres",
            "features": [
                "custom_ore_gen:concentratedcoalore"
            ]
        }
    ]
}
